/**
 * defcad variables
 */
/* color palette */
/* defcad colors */
/* alert colors */
/* modal colors */
/* list colors */
/*$usd_color: #a01001;
$usd_hover_color: #b70000;*/
#defcad-content {
  -ms-flex: none;
      flex: none;
  background-color: #fff; }

#learn-more-button-wrapper {
  margin: 0 auto 30px auto;
  text-align: center; }
  #learn-more-button-wrapper a {
    color: #fff;
    background-color: rgba(0, 187, 236, 0.87);
    padding: 12px;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block; }
    #learn-more-button-wrapper a:hover {
      background-color: rgba(0, 187, 236, 0.87); }
  #learn-more-button-wrapper h3 {
    font-family: bebasneue_regular, sans-serif;
    letter-spacing: 2px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin: 0; }

#fundraising-header-wrapper {
  margin: 35px auto 0;
  max-width: 570px;
  color: #000; }
  #fundraising-header-wrapper h2 {
    font-family: bebasneue_regular, sans-serif;
    letter-spacing: 2px;
    color: #000;
    text-align: center;
    font-size: 36px;
    font-weight: bold; }

.fundraising-container {
  background: url("../images/page-banner.jpg");
  background-position: bottom center;
  background-size: cover;
  display: table;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover; }

.fundraising-jumbotron {
  padding: 32px 16px 32px 16px;
  padding: 2rem 1rem 2rem 1rem;
  height: 250px;
  display: table-cell;
  vertical-align: middle; }
  .fundraising-jumbotron h1 {
    margin: 0;
    padding: 40px;
    max-width: 1200px;
    margin: 0px auto; }
    .fundraising-jumbotron h1 a, .fundraising-jumbotron h1 a:focus {
      color: rgba(236, 71, 0, 0.87); }
    .fundraising-jumbotron h1 a:hover {
      color: #ec4700; }
    .fundraising-jumbotron h1 span {
      color: #00bbec; }
  .fundraising-jumbotron .jumbotron-col {
    padding-bottom: 32px;
    padding-bottom: 2rem; }
    .fundraising-jumbotron .jumbotron-col h3 {
      font-size: 32px;
      font-size: 2rem; }
    .fundraising-jumbotron .jumbotron-col .icon-container {
      margin: 16px 0;
      margin: 1rem 0; }
      .fundraising-jumbotron .jumbotron-col .icon-container img {
        width: 133px;
        height: 133px; }
    @media (max-width: 767px) {
      .fundraising-jumbotron .jumbotron-col .jumbotron-col:not(:first-child) {
        margin-top: 2rem; } }

#form_wrapper {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1050;
  overflow-x: hidden;
  overflow-y: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  opacity: 0;
  color: #000; }

#form_wrapper:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; }

.donation_form {
  display: none;
  background-color: #fff;
  display: inline-block;
  position: relative;
  vertical-align: middle; }

.donation_form {
  padding: 30px; }

.donation_form .form-container {
  margin: 20px auto 0px auto; }

.donation_form_description {
  margin: 20px; }

.thankyou {
  margin-top: 20px; }

.donate-description {
  font-size: 24px;
  font-weight: bold;
  margin: 25px 0px; }

@media (max-width: 983px) {
  .donate_buttons.mobile {
    display: block; }
  .donation_form {
    width: calc(100% - 4px); }
  #donate_page_title {
    text-align: center; } }

.form-container {
  width: 250px; }

#bitcoin_form, #bitcoin_cash_form {
  display: none; }

.donate-form {
  font-size: 20px; }

.donate-form > .input-with-icon {
  display: table;
  width: 100%; }

.donate-form > .input-with-icon > * {
  display: table-cell; }

.donate-form input.form-control {
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0;
  font-size: 20px;
  width: calc(100% - 3px);
  margin-left: 10px; }

.donate-form > div {
  margin-right: 6px;
  font-weight: 600; }

.donate-form > button {
  margin-top: 12px;
  border-radius: 0;
  display: block;
  height: 45px;
  width: 100%;
  background-color: #017fa0;
  color: #fff;
  font-size: 24px;
  border: 0px; }

.donate-form > button:hover {
  cursor: pointer;
  background-color: #111; }

.fundraising-section {
  text-align: center;
  font-family: 'bebasneue_regular';
  color: #000; }
  .fundraising-section hr, .fundraising-section .fundraising-wrapper {
    max-width: 700px;
    width: 80%;
    margin: auto; }
  .fundraising-section .fundraising-wrapper {
    padding: 20px 0; }
    .fundraising-section .fundraising-wrapper .fundraising-image-container .fundraising-image {
      width: 140px;
      margin: 0; }
      .fundraising-section .fundraising-wrapper .fundraising-image-container .fundraising-image img {
        width: 100%;
        border-radius: 5px; }
        .fundraising-section .fundraising-wrapper .fundraising-image-container .fundraising-image img.cati_patch_image {
          width: 150px; }
    .fundraising-section .fundraising-wrapper .fundraising-section-description {
      font-family: bebasneue_regular, sans-serif;
      font-weight: bold;
      line-height: 30px;
      font-size: 26px;
      padding: 25px;
      text-align: center; }
      .fundraising-section .fundraising-wrapper .fundraising-section-description.cati_section_description {
        text-align: left;
        padding-left: 0; }
      .fundraising-section .fundraising-wrapper .fundraising-section-description.legio_section_description {
        text-align: right;
        padding-right: 0; }
    .fundraising-section .fundraising-wrapper > .donate-button-container {
      width: 100px;
      font-weight: bold;
      font-family: bebasneue_regular, sans-serif;
      margin: 0 10px;
      color: #fff; }
      .fundraising-section .fundraising-wrapper > .donate-button-container .donate-button {
        width: 100px;
        height: 100px;
        cursor: pointer;
        font-size: 58px;
        border-radius: 55px;
        line-height: 105px; }
        .fundraising-section .fundraising-wrapper > .donate-button-container .donate-button#btc_donate_button {
          background-color: #ff9900; }
          .fundraising-section .fundraising-wrapper > .donate-button-container .donate-button#btc_donate_button:hover {
            background-color: #ffae00; }
          .fundraising-section .fundraising-wrapper > .donate-button-container .donate-button#btc_donate_button .fa {
            transform: rotate(14deg); }
        .fundraising-section .fundraising-wrapper > .donate-button-container .donate-button#usd_donate_button {
          background-color: rgba(0, 187, 236, 0.87);
          color: #fff; }
          .fundraising-section .fundraising-wrapper > .donate-button-container .donate-button#usd_donate_button:hover {
            background-color: rgba(0, 187, 236, 0.87); }
  @media (min-width: 576px) {
    .fundraising-section .fundraising-wrapper {
      display: table; }
      .fundraising-section .fundraising-wrapper > * {
        display: table-cell;
        vertical-align: middle; } }
  @media (max-width: 575px) {
    .fundraising-section .fundraising-wrapper {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column; }
      .fundraising-section .fundraising-wrapper.flipped {
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
      .fundraising-section .fundraising-wrapper > .donate-button-container {
        margin: auto; }
      .fundraising-section .fundraising-wrapper .fundraising-section-description {
        padding-left: 0;
        padding-right: 0;
        text-align: center !important; }
      .fundraising-section .fundraising-wrapper .fundraising-image-container .fundraising-image {
        margin: 0px auto; } }

@media (max-width: 575px) {
  .fundraising-jumbotron h1 {
    font-size: 26px; } }
